Digitale Bibliothek der Universität Marburg


Zum Lesen von PostScript- und PDF-Dokumenten erforderliche Programme


Um PostScript-Dokumente lesen zu können, muß auf dem eigenen Rechner das Programm GhostView installiert sein. Eine gute Installationsanweisung für GhostView und die benötigten Dateien finden sich unter http://www.fh-hamburg.de/pers/Lueddecke/ghost.

Für das Lesen von PDF-Dokumenten ist die Installation des Programmes Adobe Acrobat-Reader erforderlich. Der kostenlose Adobe Acrobat Reader läßt sich direkt von der Homepage von adobe herunterladen: http://www.adobe.de/products/acrobat/download/readstep.html

Sollten Sie mit dem Adobe Acrobat Reader Probleme beim Lesen von PDF-Dokumenten haben, können Sie es alternativ auch mit GhostView versuchen.
Bei Problemen wenden Sie sich bitte an Christian Matz.

© 1999 Universitätsbibliothek Marburg - Letzte Änderung: 20.12.1999 - webmaster@ub.uni-marburg.de